Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • minitest/spec.rb

Parent

Namespace

Class/Module Index [+]

Quicksearch

MiniTest::Spec

MiniTest::Spec -- The faster, better, less-magical spec framework!

For a list of expectations, see MiniTest::Expectations.